@charset "gb2312";body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{padding:0;margin:0}
table{border-collapse:collapse;border-spacing:0}
fieldset,img,input{border:0}
address,caption,cite,code,dfn,em,strong,th,var{font-weight:normal;font-style:normal;}
ol,ul,li{list-style:none}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:100%}
a{color: #2965b1;text-decoration:none;}
a:hover{ text-decoration:underline}
.bluelink a{color:#0543a0}
strong{font-weight: 800;}
.clear{clear:both;font-size:0;overflow:hidden;}
body{font-size: 12px;}
u{text-decoration:none;}

.w-index{width:1058px;clear:both;margin:0 auto!important;overflow: hidden;}
.top-nav-wrap{min-width:1000px;width:100%;z-index:9999;}
.top-nav{background:none repeat scroll 0 0 #FCFCFC;border-bottom:1px solid #DDD;height:32px;}
.indro{float:left;padding-top:8px;font-family:'Î¢ÈíÑÅºÚ'}
.indro font{padding:0 5px;}
.member{float:right;padding-top:4px;z-index:9999;position:relative;}
.login{position:relative;width:60px;float:left;}
.reg{position:relative;width:60px;float:left;}
.member .a-login{background:url(https://www.yjbys.com/static/img/index/ico-login.gif) no-repeat;float:left;width:51px;height:25px;margin-left:10px;text-indent:-9999px;}
.member .a-reg{background:url(https://www.yjbys.com/static/img/index/ico-reg.gif) no-repeat;float:left;width:51px;height:25px;margin-left:10px;text-indent:-9999px;}
#cont_login,#cont_reg{display:none;width:100px;white-space:nowrap;overflow:hidden;position:absolute;top:22px;left:-10px;z-index:9999;float:left;background:url(https://www.yjbys.com/static/img/index/login-j.gif) no-repeat center top;padding-top:7px;}
#cont_reg{background:url(https://www.yjbys.com/static/img/index/reg-j.gif) no-repeat center top;}
.member p{float:left;border:1px solid #F60;border-top:0;background:#FFF;width:78px;padding:10px 8px 6px 12px;}
.member .reg p{border:1px solid #208CFF;border-top:0;}
.member p a{float:left;height:28px;line-height:28px;padding-left:22px;color:#0066CC;}
.member .person{background:url(https://www.yjbys.com/static/img/index/icon-person.gif) no-repeat scroll left 0 transparent;}
.member .company{background:url(https://www.yjbys.com/static/img/index/icon-company.gif) no-repeat scroll left 0 transparent;}
.member p a:hover{text-decoration:underline}
.member .logged{float:right;background:url(https://www.yjbys.com/static/img/index/logged-bg.gif) no-repeat;width:130px;height:24px;line-height:25px;padding-top:1px;text-align:center;color:#732f02;}
.member .logged a{color:#e3560a;cursor:pointer}
.member .logged a.exit{color:#36C;text-decoration:underline;cursor:pointer}
.header{float:left;width:100%;}
div.logo{float:left;width:200px;padding-bottom:10px;}
div.logo a{background:url(https://www.yjbys.com/static/img/index/h1_logo.png) no-repeat 0 0;height:60px;width:100%;float:left;text-indent:-9999px;margin-top:12px;}
h1.title{float:left;font-family:'microsoft yahei';font-size:30px;border-left:1px solid #E3E3E3;margin-top:20px;color:#666;padding-left:20px;}
.share{float:right;margin-top:20px;}
.nav{background:url("https://www.yjbys.com/static/img/index/tb1.png") repeat-x scroll 0 -1px;clear:both;float:left;height:41px;line-height:41px;position:relative;width:100%;}
.nav span.select{border-right:1px solid #EAEAEA;float:left;font-family:"Microsoft YaHei","Î¢ÈíÑÅºÚ","SimHei","ºÚÌå";font-size:14px;height:15px;line-height:15px;margin-left:-1px;margin-top:10px;padding:0 25px;}
.nav span.selected{background:none repeat scroll 0 0 #ED7612;float:left;font-family:"Microsoft YaHei","Î¢ÈíÑÅºÚ","SimHei","ºÚÌå";font-size:16px;height:35px;left:-1px;line-height:34px;padding:0 20px;position:relative;top:-2px;}
.nav span.selected a{color:#FFFFFF;}
.nav span.selected a:hover{color:#FFFFFF !important;}
.nav span.last{border-right:0 none;padding-right:20px;}
.topicTui{border:1px solid #EEEEEE;background:none repeat scroll 0 0 #FAFAFA;float:left;width:998px;height:160px}
.topicList{float:left;width:1088px;position:relative}
.topicList li{background:none repeat scroll 0 0 #FFFFFF;border:1px solid #E0E0E0;box-shadow:0 0 5px #DAD9D9;display:inline;float:left;height:300px;margin:15px 30px 15px 0;width:330px;}
.topicList dl{margin:0 auto;width:280px;}
.topicList dt{font-size:16px;height:45px;line-height:45px; padding-top:4px;font-family:"Microsoft YaHei"}
.topicList dt a{color:#000000; }
.topicList dt a:hover{color:#FF6600;}
.topicList .txt{color:#4C4C4C;line-height:24px;margin-top:4px;text-indent:2em;}
.topicList .more{color:#FF9000;float: right;position: relative;right: 5px;top: -23px;}
.bottom_pager{clear:both;height:50px;line-height:50px;text-align:center;padding-top:30px;width:300px;margin:0 auto;font-family:"Microsoft YaHei"}
.prev-disabled{background:none repeat scroll 0 0 #FFFFFF;border-radius:3px;color:#CCCCCC;cursor:default;padding:4px 10px 5px;}
.bottom_pager .current,.bottom_pager .text{border:1px solid #FFFFFF;width:6px;}
.bottom_pager .current{color:#ED7612;font-weight:700;}
.bottom_pager a,.bottom_pager span{border:1px solid #CCCCCC;border-radius:3px;float:left;font-family:arial;font-size:14px;height:20px;line-height:20px;margin-left:2px;overflow:hidden;padding:3px 10px;}
.bottom_pager a:hover{background:none repeat scroll 0 0 #ED7612;border:1px solid #ED7612;color:#FFFFFF;text-decoration:none;}
.bottom_pager .page-skip{border:0 none;font-size:12px;height:28px;padding:0 10px;}
.page-skip em{float:left;height:26px;line-height:26px;font-style:normal}
.jumpto{border-color:#AAAAAA #DDDDDD #DDDDDD #AAAAAA;border-style:solid;border-width:1px;float:left;font-family:verdana;height:22px;margin:1px 5px;padding:1px;text-align:center;width:36px;}
.btn-skipsearch{border:medium none;color:#333333;cursor:pointer;float:left;margin-left:5px;padding:0;text-align:center;}


.site-bar{margin: 0;color:#666;float:left;width:100%; overflow: hidden;}
.site-bar a{float:left;}
.site-bar ul{float:left;margin-top:5px}
.site-bar .select-switch{float:right;margin-top:3px;color:#888}
.select-switch a{float:right;display:inline-block;border:1px solid #e8e8e8;cursor:pointer;position:relative;top:1px;left:5px;padding:4px 3px;}
.select-switch i{display:inline-block;width:10px;height:6px;background:url(https://www.yjbys.com/static/img/zhaopin/bg-sprite.gif) no-repeat right -34px;}
.select-switch em{font-size:14px;font-weight:600;color:#ED6A02;font-style:normal}
.site-bar li a{background:none repeat scroll 0 0 #fff;display:inline-block;height:23px;line-height:23px;padding:0 7px;}
.site-bar li a.now{border:0;padding:0 3px 0 0}
.site-bar li a:hover{border-color:#ff875a;color:#ff875a;}
.site-bar li{display:inline;float:left;height:21px;line-height:23px;margin-right:7px;}
.site-bar li span{float:left}
.site-topbar-arror{background:url(https://www.yjbys.com/static/img/zhaopin/bg-sprite.gif) no-repeat 0 -233px;height:9px;margin-left:9px;width:5px;margin-top:8px;float:right}
.site-bar li i{background:url(https://www.yjbys.com/static/img/zhaopin/bg-sprite.gif) no-repeat 0 -199px;cursor:pointer;float:right;height:9px;margin:7px 0 0 10px;width:9px;}
.site-bar li a:hover i{background-position:0 -209px;}
.foot{float:left;padding-top:5px;margin-top:20px;width:100%;background:none repeat scroll 0 0 #F5F5F5;border-top:1px solid #EBEBEB;text-align:center;line-height:25px;font-size:12px;padding-bottom:6px;text-align:center;color:#666}
.botnav{overflow:hidden;text-align:center;width:100%;color:#CCC;text-shadow:1px 1px 1px #FFFFFF;line-height:35px;}
.botnav a{color:#888;padding:0 15px;text-shadow:1px 1px 1px #FFFFFF;}
.question{background:url(https://www.yjbys.com/static/img/index/question.gif) no-repeat scroll 0 1px;color:#ff7c2d !important;margin-left:5px;}
.copyright{color:#888;text-align:center;width:100%;text-shadow:1px 1px 1px #FFFFFF;}
.copyright a{color:#888;padding:0 5px;text-shadow:1px 1px 1px #FFFFFF;}
.search{float:right;position:relative;top:5px}
.search_city{border:1px solid #E5E5E5;color:#BABABA;float:left;height:30px;width:80px;margin-right:4px;border-radius:2px;}
.search_city input{float:left;color:#666;height:29px;background:#FFF;line-height:29px;padding-left:4px;width:57px;outline-style:none}
.search_city .js{float:left;width:18px;height:29px;background:url(https://www.yjbys.com/static/img/2013/bg.gif) no-repeat -136px -53px #FAFAFA;border-left:1px solid #E5E5E5;cursor:pointer;}
.search_query{border:1px solid #E5E5E5;color:#666;float:left;height:30px;width:250px;border-radius:2px;}
.search_query input{float:left;color:#666;height:29px;background:#FFF;line-height:29px;width:237px;padding-left:5px;outline-style:none}
.search_btn{background:#FFA300;cursor:pointer;float:right;height:32px;border-radius:2px;line-height:32px;color:#FFF;font-size:12px;width:60px;margin-left:5px}
.BannerShow{float:left; width:100%; margin:15px 0 5px}

.pages{float:left;width: 100%;margin-bottom: 27px;text-align: center;}
.pages a{display: inline-block;padding: 0 14px;height: 25px;border: 1px solid #b5b5b5;line-height: 25px;margin-right: 10px;color: #333;}
.pages span{
    padding: 0 13px;
    height: 25px;
    border: 1px solid #6bbb2e;
    line-height: 25px;
    margin-right: 10px;
    color: #fff;background: #6bbb2e;display: inline-block;}

.header{float:left;width:100%}
.head{float: left;width: 100%;height: 60px;box-shadow: 0 1px 5px #ccc;position: relative;z-index: 10;background: #fff; border-top: 3px solid #6BBB2E;}
.head .logo{ float:left;}

.head .Nav{float:left;width: 581px;}
.head .Nav a{float: left;color: #444;font-weight: bold;font-size: 16px;margin: 0 0px 0 20px!important;height: 60px;line-height: 60px;position: relative;}
.head .Nav a.on,.head .Nav a:hover{ color:#6BBB2E; text-decoration:none;}
.head .Nav a .i_hot{background:url(https://www.yuwenmi.com/static/img/hot3.gif) no-repeat scroll 0 0;height:16px;position:absolute;right:-19px;top:10px;width:21px}
.head .login{ float:right; height:30px; width:auto; line-height:30px; background:#6BBB2E; padding:0 10px;}
.head .login a{ color:#FFFFFF; font-size:14px; cursor:pointer}
.head .login code{ color:#FFFFFF; margin:0 5px;}
.head .headtit{float: left;margin: 14px 19px;width: 100px;margin-right: 0;}
.head .headtit span{float: left;background: #6bbb2e;color: #fff;padding: 4px 10px;font-size: 18px;border-radius: 2px;}

/*footer*/
.footer{float:left;width:100%;background:#3c3d41;padding:8px 0;}
.footer p{text-align:center;line-height:24px;font-size:12px;color:#fff;float:left;width:100%;}
.footer p a{margin: 0 5px;color:#fff;}
